* {
	border:0;
	margin:0;
	padding:2;
	outline:none;
}
body { background:url(images/main_bg.gif) top; color:#656464; font:normal 12px Arial, Helvetica, sans-serif; }
a { color:#494949; text-decoration:none; }
a:hover { text-decoration:none; }
p.clr, .clr { clear:both; padding:0; margin:0; background:none; }
input, select, textarea {
	border:#cfcfcf 1px solid;
	color:#404040;
	font-size:12px;
	padding:3px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	background-color: #aec9ff;
}
li { list-style:none; }
h2 { color:#222222; font-size:1.5em; font-weight:normal; letter-spacing:-1px; margin:0 0 1em; }
h3 {
	text-align:left;
	color:#2a2a2a;
	font:normal 18px Arial, Helvetica, sans-serif;
	margin:0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
h3 span { color:#b1b1b1; font:normal 11px Arial, Helvetica, sans-serif; }
h4 { font-size:1em; margin:0 0 1em; }
p { line-height:1.5em; padding:0 0 1.3em; }
/*=== Layout ===*/
#page {margin:0 auto; width:960px; }
#page.bg_position { background-position:0px 0px; }
#page-bot { padding:0; margin:0 auto; width:960px; }
/*=== H eader ===*/
.header_bg { background:url(images/cat_bg.gif) top center repeat-x; }

.header_bg_resize { margin:0 auto; }
#header { margin:0; background:#039;}
.header_rss_search_blog { background:#dedede; border-right:2px solid #470b22; border-bottom:2px solid #470b22; margin:0; padding:5px 0; }
/*- Logo -*/
.logo { width:400px; margin:0; padding-left:30px; float:left; }
#header h1 { background:url(images/logo.png) no-repeat; float:left; text-indent:-9999px; width:400px; }
#header h1 a { display:block; height:141px; }
#header h1 a:hover { text-decoration:none; }
/*=== Navigation ===*/
/* RSS */
.rss { float:right; margin:0; padding:0; }
/*- Top Nav -*/
.topnav { float:right; width:460px; margin:0; padding:60px 0 0 15px; }
.topnav ul { list-style:none; padding:0; margin:0; }
.topnav li { float:left; padding:0 5px; }
.topnav li a { font:normal 12px Arial, Helvetica, sans-serif; color:#fff; display:block; float:left; padding:10px 0; }
.topnav li a span { background:none; padding:10px 15px; }
.topnav li a:hover { background:url(images/r_menu.gif) no-repeat right; color:#000; border:#333 solid 1px;}
.topnav li a:hover span { background:url(images/l_menu.gif) no-repeat left; }
.topnav li a.active { background:url(images/r_menu.gif) no-repeat right; }
.topnav li a.active span { background:url(images/l_menu.gif) no-repeat left; }
/* Search form */
#search span { width:180px; display:block; float:right; background:url(images/search_bg.gif) left no-repeat; height:35px; margin:5px 0; }
#search input#s { float:left; width:113px; padding:9px 10px; margin:0; border:0; background:none; color:#FFF; font:normal 14px Arial, Helvetica, sans-serif; line-height:17px; height:17px; }
#search .btn { float:left; padding:0; margin:0; border:0; width:41px; }

/*=== All Columns ===*/
#columns { margin:0; padding:10px 10px; background:url(images/body_bg.gif) top repeat-y; }
#columns img.main_img { padding:0 0 55px 0; background:url(images/img_bg.gif) bottom no-repeat; }
/*=== Center Column ===*/
#centercol { float:left; width:702px; }
/*=== Right Column ===*/
#rightcol { float:right; width:230px; }
.small_link { padding:10px 0; margin:0 auto; }
.small_link a { font:normal 11px Arial, Helvetica, sans-serif; color:#606060; }
#rightcol a { color:#656464; text-decoration:none; }
/*=== Sub Columns ===*/
.subcols { background:url(images/subcols-bgr.gif) repeat-y left; height:1%; }
.col1, .col2 { float:left; width:250px; }
.col2 { float:right; }
/*=== Post ===*/
.post_right { float:right; width:355px; }
/*- Post Title -*/
.post-pic {
	float:left;
	padding:0;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
}
.post-pic a:hover { background:#999;  }
.post-pic img {
	padding:0px;
	background:#fff;
	border:1px solid #e3e3e3;
}
/*- Post Title -*/
.post-title h2 { margin:0; padding:5px 0 0 0; font:normal 18px Arial, Helvetica, sans-serif; color:#2a2a2a; }
.post-title h2 a { display:inline; padding:0; margin:0; color:#2a2a2a; text-decoration:none; }
/*- Post Date -*/
.post-date { margin:0; padding:0 0 10px 0; font:normal 11px Arial, Helvetica, sans-serif; color:#b1b1b1; }
.post-date a { color:#b1b1b1; font-weight:normal; text-decoration:underline; }
.post-date a:hover { text-decoration:none; }
/*- Post Excerpt -*/
.post-excerpt {
	display:table;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#606060;
	padding:5;
	line-height:1.8em;
}
.post-excerpt a { color:#208eb6; text-decoration:none; }
/*- Post Lists -*/
.post ul, .post ol { margin:0 0 1.5em; }
.post ul li { background:url(images/ico-list.gif) no-repeat 0 6px; margin:0 0 .4em; padding:0 0 0 10px; }
.post ol li { list-style:decimal; list-style-position:inside; margin:0 0 .4em; }
/*- Post Blockquote -*/
.post blockquote { border-left:3px solid #cfcfcf; font-size:13px; font-style:italic; margin:0 0 1.5em; padding:5px 0 0 10px; }
/*- Post Author -*/
.post-author { margin:0 0 1em; }
.author-details { font-size:.85em; }
.author-descr { display:table; height:1%; }
/*- Social Links -*/
.social-links { text-align:left; padding:0; font:normal 12px Arial, Helvetica, sans-serif; color:#606060; }
.social-links a { text-decoration:underline; font-weight:bold; color:#208eb6; }
/* post-commets */
.post-commets { background:url(images/comments_bg.gif) top no-repeat; padding:2px 0 0 0; margin:5px 0 0 0; float:right; width:42px; height:28px; text-align:center; }
.post-commets a { color:#fff; font:normal 18px Arial, Helvetica, sans-serif; text-decoration:none; }
/*- Related Posts -*/
.post-rel { line-height:1.5em; }
.post-rel a { color:#33707E; }
/*- Post Comments -*/
.post-comments h2 { padding-top:10px; }
.post-comments .fl { width:80px; }
.post-comments .fr { width:410px; }
/*- Widget Title - */
.wtitle { background:none; }
.wtitle h2 { line-height:40px; margin:0; padding:0 0 0 18px; text-align:left; }
/*=== Styling Boxes ===*/
/*- Box1 -*/
.box { margin:0; padding:0; }
.box.post { padding:0 0; }
.box.ads .content { text-align:center; }
.box.ac .content { padding-left:0; padding-right:0; text-align:center; }
#rightcol .box { margin:0 0 15px 0; }
#rightcol .content { padding:0 10px;}
#rightcol .box.ads .content { padding:0;}
/*- Box2 -*/
.box2 { background:#f9f9f9; border:1px solid #cfcfcf; height:1%; margin:0 0 20px; padding:15px; min-height:115px; }
.box2.alt { background:#FFFFFF; }
.box2.alt { background:#FFFFFF; }
.comm-name, .comm-date { line-height:20px; }
/*=== Styling Lists ===*/
/*- List1 -*/
.list1 li { background:url(images/ico-list1.gif) no-repeat 0 1.1em; border-bottom:1px solid #e7e7e7; height:1%; padding:.7em 0 .7em 13px; }
.list1 li.last { border:0; }
#rightcol .list1 li a:hover { color:#33707e; }
/*=== Styling Forms ===*/
input.btn { background:none; border:0; margin:0; padding:0; }
select { padding:1px; }
/*- Message -*/
.message div { margin:0 0 18px; }
.message input { padding:9px 15px; width:380px; }
.message textarea { height:114px; overflow:auto; padding:9px 15px; width:380px; font-family:Verdana; }
.message .submit { float:left; }
.message .submit input { background:url(images/button.gif); width:128px; height:32px; font-weight:bold; color:#FFF; }
.message .btn { padding:0; width:auto; }
.message .notice { color:#a4a4a4; float:right; font-style:italic; padding:10px 0 0; }
/*=== Pics, Thumbs, Ads etc. ===*/
.pic img { display:block; margin:0; }
.pic.fl img { margin-right:23px; }
.pic.fr img { margin-left:23px; }
.th { display:block; margin:0 0 .5em; }
.th.fl img { margin-right:10px; }
.th.fl img { width:40px; height:40px; border:1px solid #cfcfcf; }
.ads img, .widget_flickrRSS .content img { margin:5px 5px 0 0; padding:0; background:none; border:none; }
.widget_flickrRSS .content img { border:1px solid #cfcfcf; }
.widget_flickrRSS .ac img { border:0; margin:0; }
/*=== Footer ===*/
#footer { color:#737373; font-size:11px; line-height:21px; margin:0 auto; padding:0; border-top:1px dashed #919191; }
#footer .text2 { padding:25px 0; float:right; color:#737373; text-decoration:none; font:normal 12px Arial, Helvetica, sans-serif; }
#footer .text { padding:25px 0; float:left; color:#737373; text-decoration:none; font:normal 12px Arial, Helvetica, sans-serif; }
#footer .text2 span { text-align:right; color:#737373; }
#footer .text a { color:#737373; font-weight:bold; }
#footer .text2 a { color:#737373; }
/*=== Misc. ===*/
.fix { clear:both; height:1px; margin:-1px 0 0; overflow:hidden; }
.hl, .hl2 { background:url(images/hl-dot.gif) repeat-x top; clear:both; height:2px; overflow:hidden; width:100%; }
.hl2 { background:none; border-top:1px solid #e7e7e7; height:1px; margin:0 0 .8em; }
.fl { float:left; }
.fr { float:right; }
.ac { text-align:center; }
.ar { text-align:right; }
.blog_small { width:180px; float:left; margin:10px; padding:20px; }
.blog_small.last { width:180px; }
.blog_small h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#333; padding:10px 0; margin:10px 0; border-bottom:1px dashed #919191; }
.blog_small p { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; padding:5px 0; margin:0; line-height:1.8em; }
.blog_small a { color:#1caedd; text-decoration:none; }
.blog_small img { padding:0; margin:3px; float:left; }
/* slider */
#slider { margin:0 auto; background:#181818; padding:0; list-style:none; width:960px; height:317px; }
#slider ul, #slider li { margin:0; padding:0; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li { overflow:hidden; }
p#controls { margin:0; padding:0; position:relative; }
#prevBtn { display:block; margin:0; padding:0; overflow:hidden; width:25px; height:49px; position:absolute; left:-25px; top:-195px; }
#nextBtn { display:block; margin:0; padding:0; overflow:hidden; width:25px; height:49px; position:absolute; left:960px; top:-195px; }
#prevBtn a { display:block; width:25px; height:49px; margin:0; padding:0; background:url(images/l_arrow.png) no-repeat 0 0; }
#nextBtn a { display:block; width:25px; height:49px; margin:0; padding:0; background:url(images/r_arrow.png) no-repeat 0 0; }
#slider img.screen { float:right; margin:0; padding:0; }
#slider .div .left1 { float:left; width:364px; padding:30px 30px 10px 30px; margin:0; }
#slider .div .left1 img { float:left; margin:0; padding:30px 0 0 0; }
#slider .div .left1 h2 { font:normal 24px Arial, Helvetica, sans-serif; color:#fff; padding:5px 0 15px 0; margin:0; border:none; background:none; line-height:1.8em; }
#slider .div .left1 h2 span { font:normal 18px Arial, Helvetica, sans-serif; color:#fff; padding:0; margin:0; line-height:1.8em; }
#slider .div .left1 p { padding:5px 0; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#e5e5e5; }
#slider .div .left1 a { float:left; background:none; margin:0; padding:0; }
.form{
width:500px;
height:auto;
float:left;
padding:20px 10px 10px 20px;
border:1px #AEC9FF; solid;
}
.form_row{
width:425px;
float:left;
clear:both;
padding:7px 0 7px 0;
}
label{
width:100px;
float:left;
padding:3px 15px 0 0;
color:#06F;
text-align:right;
font-weight:bold;
}
input.main_input{
background-color:#AEC9FF;
border:1px #e2c7c8 solid;
width:300px;
height:18px;
padding:4px;
float:left;
}
textarea.main_textarea{
background-color:#AEC9FF;
border:1px #e2c7c8 solid;
width:300px;
height:120px;
padding:4px;
float:left;
}
input.submit{
background-color:#09F;
color:#FFFFFF;
text-align:center;
float:right;
padding:3px 10px 2px 10px;
margin:0px 0 0 0;
border:1px #b52025 solid;
cursor:pointer;
}
#mercedes {
	float:left;
}
#mercedes {
	float:left;
}
